        body {font-size:12px;
              font-family:"HandelGotD", "ZhunYuan","Tahoma";
              background:url(http://album.sina.com.cn/pic/4b0a2e4302000ylk);
              color:#919191;}
        #wrapper {background:#fff;
                  width:700px;
                  margin-left:auto; margin-right:auto;}
        #main {margin:0px 8px 0px 8px;}
        #shead {display:none;}
        #content {margin:0 0 0 220px;}
        
        
        .cn,.rss,.rss_c {display:none;} 

        a {color:#db74b4; 
           text-decoration: none}
        a:link {text-decoration : none;
                color:#db74b4;
                font-weight: bold;}
        a:visited {text-decoration : none;
                   color:#db74b4;
                   font-weight: bold;}
        a:hover {text-decoration:none;
                 color:#ffd4e9;
                 cursor: crosshair;}
        a:active {color:#fff; 
                  text-decoration: none}

        #head {background:url(http://album.sina.com.cn/pic/4b0a2e4302000ylr);
               height:248px;
               width:700px;}
        #head h1, #head p {display:none;}
	
        .sidesub {width:173px;background:none;}
        .sidesub h3 span{margin:0 43px 0 43px;} 
        #sidebar {float:left;
                  width:88px;
                  margin:0 13px 0 8px;
                  background:none;}
        #sidebar h3 {margin:0;
                     cursor:pointer;
                     no-repeat right;
                     font-size:13px;
                     height:20px;
                     background:url(http://www.21cs.cn/up_load/images/2006/5/bh-ae-fe-db.gif);
                     padding:11px 0 0 13px;
                     color:#fff;} 		
     
        #menu {position:absolute;
               width:352px;
               top:130px;
               background:url(http://www.21cs.cn/up_load/images/2006/5/bh-ae-fe-db.gif);

               font-size:15px;}
        #menu a:link {text-decoration:none;
                      color:#fff;}
        #menu a:visited  {text-decoration:none;
                          color:#fff;}                   
        #menu a:hover {color: #ffd4e9;
                       background-color:none}
        #menu a:active {text-decoration:none;
                        color:#db74b4;}
        #menu h3,  #menu li span{display:none;}

        #menu ul {padding:0;
                  margin:5px;}
        #menu li {list-style:none;
                  background:none;
                  float:left;
                  padding:3px 18px 7px 18px;
                  margin:0px 0px 0px 0px;}
        